prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: compiz-animation
Description: Animation plugin for compiz
Version: 0.8.8

Requires:
Libs:
Cflags: -I/usr/X11R7/include -I/usr/pkg/include -I/usr/pkg/include/libxml2 -I/usr/pkg/include/startup-notification-1.0 -I/usr/pkg/include/compiz -D_REENTRANT
